import { useState } from 'react'
import './App.css'
import { BrowserRouter, Route, Routes } from 'react-router-dom'
import { Room } from './components/Room/Room'
import { Landing } from './components/Landing/Landing'

function App() {
  return (
    <div className="App">
      <BrowserRouter>
        <Routes>
          <Route path="/" element={<Landing />} />
          <Route path="/room/:name" element={<Room />} />
        </Routes>
      </BrowserRouter>
    </div>
  )
}

export default App
