import useSWR from "swr";
import fetcher from "../../models/fetcher";
import { LandingLights } from "./LandingLights";

export const Landing = () => {
  const { data: dataRooms, error: errorRooms } = useSWR(`http://localhost:5000/api/rooms`, fetcher)

  if (errorRooms) return <div>failed to load room information</div>
  if (!dataRooms) return <div>loading room information...</div>

  return (
    /* <Sidebar /> */
    <LandingLights roomsList={dataRooms} />
  );
}
